uuid: 2e01cf6a-1eaf-400e-902b-6566459a0272
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_attribute.fuel
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.attribute_fuel
id: commerce_product_variation.builtin.attribute_fuel
field_name: attribute_fuel
entity_type: commerce_product_variation
bundle: builtin
label: Fuel
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:commerce_product_attribute_value'
  handler_settings:
    target_bundles:
      fuel: fuel
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
